Subject: Document Action: 6Bone Routing Practice to Informational

From: The IESG <[email-masked]>
Date: Tue, 02 Feb 1999 15:32:44 -0500

The IESG has approved the Internet-Draft '6Bone Routing Practice'
<draft-ietf-ngtrans-6bone-routing-01.txt> as a Informational.  This
document is the product of the Next Generation Transition Working
Group.  The IESG contact persons are Bert Wijnen and Harald
Alvestrand.